	
</!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<!-- unordered List= created when you dont want ur list to be in particular order, shows in bullet point-->
<ul>
	<strong>MY PDF LIST</strong>
	<li>EMBROIDERY</li>
	<li>SEWING</li>
	<li>PATTERNMAKING</li>
<hr>
<!-- ordered list= provides numbering-->
<ol>
	<strong>MY PDF LIST</strong>

	<li>EMBROIDERY</li>
	<li>SEWING</li>
	<li>PATTERNMAKING</li>
</ol>
</ul>
</body>
</html>
</HTML>